<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="39b c. 1" xml:id="39b_1" facs="39b_1.jpg" /> 1385 a dì 9 di <w n="39b_11" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <seg type="as_not"><persName n="39b_16" type="0" ref="#3803" /><w>Guido d'Andrea</w></seg> vi mando <w n="39b_7" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 9 di <w n="39b_17" type="materiali" ref="#3156" pos="s.f.">ghalla</w> e un <w n="39b_15" type="pesi e misure" ref="#2670" pos="s.m.">fascio</w> di spraggie 10 di <w n="39b_14" type="metalli" ref="#2712" pos="s.m.">ferro</w>,<lb />
               <w n="39b_2" type="diritto economia politica" ref="#5421" pos="v.">pagatelo</w> e rendete il <w n="39b_9" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="39b_8" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="39b_10" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="39b_5" type="monete" ref="#7081" pos="s.m.">soldi</w> 10. Iddio vi guardi.<lb />
               Per frate <persName n="39b_12" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="39b_13" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="39b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               Fate di mandarci <w n="39b_4" type="monete" ref="#4274" pos="s.f.">lire</w> 14 <w n="39b_5" type="monete" ref="#7081" pos="s.m.">soldi</w> 6 <w n="39b_6" type="monete" ref="#2419" pos="s.m.">denari</w> 3 i quali si <w n="39b_2" type="diritto economia politica" ref="#5421" pos="v.">paghò</w> a <placeName n="39b_3" type="0" ref="#6737">santa Gonda</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>